//
//  ExampleBasicContentView.swift
//  ESTabBarControllerExample
//
//  Created by lihao on 2017/2/9.
//  Copyright © 2018年 Egg Swift. All rights reserved.
//

import UIKit
import ESTabBarController_swift

class YHBasicContentView: ESTabBarItemContentView {

    override init(frame: CGRect) {
        super.init(frame: frame)
        
        // 此渲染模式会影响图片颜色哦
        renderingMode = .alwaysOriginal

        textColor = UIColor.mainTextColor
        highlightTextColor = UIColor.mainTextColor

        titleLabel.font = UIFont.PFSC_R(ofSize: 14)
    }
    
    public required init?(coder aDecoder: NSCoder) {
        fatalError("init(coder:) has not been implemented")
    }
    

}
